<!DOCTYPE html>
<html lang="en" >

<head></head>
  <meta charset="UTF-8">
  <title>Picture puzzle</title>
  
  
  
      <link rel="stylesheet" href="game.css">

  
</head>

<body>

  <body>
	<main>
		<div id="canvas"></div>
		<div id="previews"></div>
	</main>
</body>
  <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>

  

    <script  src="index.js"></script>




</body>

</html>
